Skip to main content

Apple Products Multiple Vulnerabilities

Release Date: 15 Mar 2022 1701 Views

RISK: Medium Risk

TYPE: Operating Systems - Mobile & Apps

TYPE: Mobile & Apps

Multiple vulnerabilities were identified in Apple Products. A remote attacker could exploit some of these vulnerabilities to trigger information disclosure, remote code execution, denial of service condition, spoofing, elevation of privilege and security restriction bypass on the targeted system.


Impact

  • Information Disclosure
  • Remote Code Execution
  • Elevation of Privilege
  • Security Restriction Bypass
  • Denial of Service
  • Spoofing

System / Technologies affected

  • Versions prior to iOS 15.4
  • Versions prior to iPadOS 15.4
  • Versions prior to watchOS 8.5
  • Versions prior to tvOS 15.5
  • Versions prior to macOS Monterey 12.3
  • Versions prior to macOS Big Sur 11.6.5
  • Versions prior to macOS Security Update 2022-003 Catalina
  • Versions prior to Xcode 13.3
  • Versions prior to Logic Pro X 10.7.3
  • Versions prior to GarageBand 10.4.6

Solutions

Before installation of the software, please visit the vendor web-site for more details.

Apply fixes issued by the vendor:
  • iOS 15.4
  • iPadOS 15.4
  • watchOS 8.5
  • tvOS 15.5
  • macOS Monterey 12.3
  • macOS Big Sur 11.6.5
  • macOS Security Update 2022-003 Catalina
  • Xcode 13.3
  • Logic Pro X 10.7.3
  • GarageBand 10.4.6

Vulnerability Identifier


Source


Related Link